K000138977 : ncurses vulnerability CVE-2022-29458

F5 Security Advisory

Security Advisory Description ncurses 6.3 before patch 20220416 has an out-of-bounds read and segmentation violation in convert_strings in tinfo/read_entry.c in the terminfo library. (CVE-2022-29458)

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *